Bug 1855240 - Check also Pod status before enabling Fast upload
Summary: Check also Pod status before enabling Fast upload
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.z
Assignee: Martin Kunc
QA Contact: Angelina Nikiforova
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1860921
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-09 10:20 UTC by Martin Kunc
Modified: 2020-09-08 10:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1841057
: 1860921 (view as bug list)
Environment:
Last Closed: 2020-09-08 10:54:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift insights-operator pull 139 None closed [release-4.5] Bug 1855240: Check also Pod status before enabling Fast upload 2020-08-25 10:48:16 UTC
Red Hat Product Errata RHBA-2020:3510 None None None 2020-09-08 10:54:25 UTC

Comment 8 errata-xmlrpc 2020-09-08 10:54:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.8 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3510


Note You need to log in before you can comment on or make changes to this bug.